# cpanel - php_confs/2.0-mod_cgid-2xD.conf        Copyright(c) 2011 cPanel, Inc.
#                                                           All rights Reserved.
# copyright@cpanel.net                                         http://cpanel.net
# This code is subject to the cPanel license. Unauthorized copying is prohibited

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

LoadModule disable_suexec_module modules/mod_disable_suexec.so

AddHandler application/x-httpd-php .php .php5 .php3 .php2 .phtml
AddHandler application/x-httpd-php4 .php4

ScriptAlias /cgi-sys/phpD /usr/bin/php
Action application/x-httpd-php /cgi-sys/phpD
ScriptAlias /cgi-sys/phpA /usr/php4/bin/php
Action application/x-httpd-php4 /cgi-sys/phpA

AddType application/x-httpd-php .php .php5 .php3 .php2 .phtml
AddType application/x-httpd-php4 .php4

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

